
.row-carousel-view-tov {
    width: 100%;
    overflow: hidden;
    background-color: #F3F3F3;
    margin: 20px auto 0 auto;
    height: 650px;
}

.owl-item-view-tov a{
    text-decoration: none;

}
.owl-item-view-tov{
    cursor: pointer;
}
.owl-item-view-tov p{
    cursor: pointer;
}
@media screen and (min-width: 1170px){

    .carousel-view-tov {
        width: 1130px;
        /*height: 225px;*/
        margin: 10px auto;
    }

    .owl-view-tov-block {
        width: 1130px;
        margin: 0 auto;
        /*height: 225px;*/
    }

    .owl-item-view-tov {
        width: 175px;
        height: 280px;
        background: #ffffff;
        margin: 0 auto;
        border: 1px solid #C6C6C6;
        border-radius: 3px;
    }
    .img-block{
        width: 175px;
        height: 170px;
        display: flex;
    }
    .owl-item-view-tov img {
        max-width: 130px;
        max-height: 140px;
        display: block;
        margin: auto;
    }
    .old-price-view-tov {
        color: #959595;
        font-family: "Open Sans";
        font-size: 12px;
        margin: 5px 0 0 20px;
        text-decoration: line-through;
    }

    .new-price-view-tov {
        color: #000000;
        font-family: "Open Sans";
        //font-size: 18px;
        font-weight: 500;
        margin: 6px 10px 0 20px;
    }
}
@media screen and (max-width: 1169px){

    .carousel-view-tov {
        width: 300px;
        height: 190px;
        margin: 10px auto 40px auto;
    }
    .owl-view-tov-block {
        width: 300px;
        margin: 0 auto;
        height: 150px;
    }

    .owl-item-view-tov {
        width: 140px;
        height: 190px;

        background: #ffffff;
        margin: 0 auto;
    }
    .img-block{
        width: 140px;
        height: 140px;
        display: flex;
    }
    .owl-item-view-tov img {
        max-width: 120px;
        max-height: 120px;
        display: block;
        margin: auto;
    }
    .old-price-view-tov {
        color: #959595;
        font-family: "Open Sans";
        font-size: 11px;
        margin: 4px 0 0 20px;
        text-decoration: line-through;
    }

    .new-price-view-tov {
        color: #000000;
        font-family: "Open Sans";
        font-size: 15px;
        font-weight: 500;
        margin: 5px 0 0 20px;
    }
}


.promo-products .carousel-view-tov {
    height: 330px;
}
.promo-products .owl-item-view-tov {
    width: 250px;
    height: 330px;
}
.promo-products .new-price-view-tov {
    font-size: 12px;
}
.promo-products .img-block {
    width: auto;
}
.promo-products .promo-product-name {
    font-size: 16px;
}

.owl-nav .owl-prev,
.owl-nav .owl-prev { left: -25px; }

.owl-nav .owl-next,
.owl-nav .owl-next { right: -25px; }

.owl-nav .owl-next,
.owl-nav .owl-prev,
.owl-nav .owl-next,
.owl-nav .owl-prev {
    position: absolute;
    top: 40%;
    margin: 0;
    padding: 0;
    color: #46097b;
    font-size: 70px;
    background: rgba(214, 214, 214, 0);
}

.pos-text-arrow-slider{
    position: relative;
    top: -2px;
    color: #2f2f2f;
}
.pos-text-arrow-slider-left{
    position: relative;
    top: -2px;
    color: #2f2f2f;
}
.common-home .row-carousel-popular-category .fa,
.common-home .row-carousel-view-tov .fa {
    /*font-size: 20px;*/
}